select tbl01.*, 
       tbl01.timh1_1 as timh1, 
       tbl01.timh2_1 as timh2, 
       tbl01.timh3_1 as timh3, 
       tbl01.timh4_1 as timh4 
       
from (
        {peg_str1}
     ) as tbl01;
     